---
group:
  name: 'ashishpatel26'
  description: ''
  projects:
  - name: '500-ai-machine-learning-deep-learning-computer-vision-nlp-projects-with-code'
    description: ''
    mirrorRelease: false
    topic: ''
  